## mintinput 1.1

=== debian/changelog ===
mintinput (1.1) isadora-fluxbox; urgency=low

  * Change default ranges and values for keyboard settings

 -- Kendall Tristan Weaver <kendalltweaver@gmail.com>  07 May 2010 16:27:42 -0400

mintinput (1.0) isadora-fluxbox; urgency=low

  * Initial release

 -- Kendall Tristan Weaver <kendalltweaver@gmail.com>  12 Apr 2010 13:23:00 -0400
