=== debian/control ===
Source: mintinput
Section: admin
Priority: required
Maintainer: Kendall Tristan Weaver <kendalltweaver.com>
Build-Depends: debhelper (>= 5.0.0)
Standards-Version: 3.8.3

Package: mintinput
Depends: zenity, python
Recommends: mint-fluxbox-default-settings
Architecture: all 
Description:  Keyboard and Mouse settings app for Mint Fluxbox and LXDE.
 Keyboard and Mouse settings app for Mint Fluxbox and LXDE.
