## mintinput 1.2

=== debian/changelog ===
mintinput (1.2) isadora-fluxbox; urgency=low

  * Added default values to sms and sks templates

 -- Kendall Weaver <kendalltweaver@gmail.com>  21 May 2010 13:30:44 -0400
