## mintinput 1.3

=== debian/changelog ===
mintinput (1.3) julia-lxde; urgency=low

  * Repackaged for Mint 10 LXDE.

 -- Kendall Weaver <kendalltweaver@gmail.com>  12 Jan 2010 23:55:32 -0500

mintinput (1.3~peppermint1) lucid; urgency=low

  * Added option for Horizontol Scrolling.
  * Added option for Vertical Scrolling.

 -- Kendall Weaver <kendalltweaver@gmail.com>  09 Nov 2010 01:01:24 -0400

mintinput (1.2~peppermint1) lucid; urgency=low

  * Added default settings to template files

 -- Kendall Weaver <kendalltweaver@gmail.com>  22 May 2010 15:56:32 -0400

mintinput (1.1~peppermint1) lucid; urgency=low

  * Repackaged for Peppermint OS

 -- Kendall Tristan Weaver <kendalltweaver@gmail.com>  11 May 2010 15:55:24 -0400
