=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: mintinput
-Section: admin
+Section: x11
 Priority: required
-Maintainer: Kendall Tristan Weaver <kendalltweaver.com>
+Maintainer: Kendall Weaver <kendalltweaver@gmail.com>
 Build-Depends: debhelper (>= 5.0.0)
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 
 Package: mintinput
 Depends: zenity, python
