## mintinput 1.5

=== debian/changelog ===
mintinput (1.5) katya-lxde; urgency=low

  * Rebuilt for Mint 11 LXDE.

 -- Kendall Weaver <kendall@peppermintos.com>  08 Jun 2011 00:32:00 -0400

mintinput (1.5~peppermint1) natty; urgency=low

  * Added "Disable tap-to-click" functionality.

 -- Kendall Weaver <kendall@peppermintos.com>  04 May 2011 15:02:49 -0400

mintinput (1.4~peppermint1) natty; urgency=low

  * Repackaged for Peppermint Two.
  * Removed "Select Layout" option as this is now covered
    by lxkeymap.

 -- Kendall Weaver <kendall@peppermintos.com>  23 Mar 2011 15:52:30 -0400
