=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Standards-Version: 3.8.4
 
 Package: mintinput
-Depends: zenity, python
+Depends: python
 Recommends: mint-fluxbox-default-settings
 Architecture: all 
 Description:  Keyboard and Mouse settings app for Mint Fluxbox and LXDE.
