## mintinput 1.6

=== debian/changelog ===
mintinput (1.6) unstable; urgency=low

  * rebuild on maya

 -- Albrecht Gebhardt <alge@t730>  Sun, 26 Aug 2012 13:55:07 +0200
